## golang-github-d5-tengo 2.17.0

=== debian/changelog ===
golang-github-d5-tengo (2.17.0-2) unstable; urgency=medium

  * Source-only upload
  * Update my maintenance address

 -- Maytham Alsudany <maytham@debian.org>  Tue, 29 Jul 2025 15:04:45 +0800

golang-github-d5-tengo (2.17.0-1) unstable; urgency=medium

  * Initial release (Closes: #1068993)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 01 Mar 2025 17:37:19 +0800
