=== debian/control ===
Source: golang-github-d5-tengo
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytham@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-d5-tengo
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-d5-tengo.git
Homepage: https://github.com/d5/tengo
XS-Go-Import-Path: github.com/d5/tengo

Package: golang-github-d5-tengo-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: fast script language for Go (library)
 Tengo is a small, dynamic, fast, secure script language for Go, as it's
 compiled/executed as bytecode on stack-based VM that's written in native Go.
 .
 This package contains the Golang library.

Package: tengo
Section: interpreters
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using: ${misc:Built-Using}
Description: fast script language for Go (program)
 Tengo is a small, dynamic, fast, secure script language for Go, as it's
 compiled/executed as bytecode on stack-based VM that's written in native Go.
 .
 This package contains the standalone compiler.
